{
  "name": "phoenix-amo-docs",
  "description": "Phoenix AMO Docs",
  "private": true,
  "devDependencies": {
    "@antora/lunr-extension": "^1.0.0-alpha.8",
    "antora": "~3.0",
    "asciidoctor-kroki": "0.15.4"
  }
}
